package com.lemon.lifecenter.controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.servlet.ModelAndView;

import com.lemon.lifecenter.common.LifeCenterController;

@Controller
@RequestMapping("/mobile")
public class MobileHealthController extends LifeCenterController {
    
    @RequestMapping("/health")
    public ModelAndView menu() {
        ModelAndView mv = setMobileMV("health/health");
        return mv;
    }
}
